RubyGems Navigation menu

Reverse dependencies for apple_pay Latest version of the following gems require apple_pay

Total downloads 1,984

For this version 1,168

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: